databaseChangeLog:
  - changeSet:
      id: add-redaction-source-id-column
      author: corina
      changes:
        - addColumn:
            columns:
              - column:
                  name: source_id
                  type: VARCHAR(255)
            tableName: manual_redaction
